Announcement

Collapse
No announcement yet.

Should I start over? We're at Fedora 16, VB 2.2, LMS 7.7

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Originally posted by RobotsEatDoughnuts View Post

    Any ideas on what I can do to complete the install? Right now I think it's broken.
    Use VortexBox 2.5 it works much better.

    Comment

    Working...
    X